/* --------- FAQ PAGE --------- */

#faq {
	top: -89px;
	position: relative;
	z-index: 2;
}
#faq .tabs-Wrapper .nav-tabs > li { border-bottom: 1px solid #ddd; }
#faq .tabs-Wrapper .nav-tabs > li,
.nav-pills > li {
	float: none;
	display: inline-block;
 *display:inline; /* ie7 fix */
	zoom: 1; /* hasLayout ie7 trigger */
}
#faq .tabs-Wrapper .nav-tabs,
.nav-pills { text-align: center; }
#faq .tabs-Wrapper a:hover { color: #f58129; }
#faq .tabs-Wrapper .nav-tabs > .active { border-bottom: 1px solid #fff; }
#faq .tabs-Wrapper .nav-tabs > .active a { background-color: #FFF; }
#faq .nav-tabs > li > a {
	-webkit-border-radius: 8px 8px 0 0!important;
	-moz-border-radius: 8px 8px 0 0!important;
	border-radius: 8px 8px 0 0!important;
	background-color: #f6f6f6;
	color: #333;
}
#faq .tabs-Wrapper .nav-tabs > li > a h5 {
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
#faq .tab-content { margin-top: 30px; }
#faq .tab-content .accordian-inner {
	padding-top: 25px;
	font-size: 18px;
	color: #58585a
}
#faq .tab-content .accordian-heading a {
	font-weight: 700;
	font-size: 18px;
	color: #000000;
}
#faq .tab-content .accordian-heading a:hover {
	color: #000000;
	text-decoration: none;
}
#faq .tab-content .accordian-group {
	border: 1px #CCC solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px;
	padding: 10px;
}

#faq .tab-content .accordian-inner a { color: #fe6307; }

/* --------- Photo Gallery --------- */

#Gallery {
	top: -89px;
	position: relative;
	z-index: 9;
}
.gallery-wrapper {
	top: -89px;
	position: relative;
}
#Gallery .tabs-Wrapper .nav-tabs > li { border-bottom: 1px solid #ddd; }
#Gallery .tabs-Wrapper .nav-tabs > li,
.nav-pills > li {
	float: none;
	display: inline-block;
 *display:inline; /* ie7 fix */
	zoom: 1; /* hasLayout ie7 trigger */
}
#Gallery .tabs-Wrapper .nav-tabs,
.nav-pills { text-align: center; }
#Gallery .tabs-Wrapper a:hover { color: #f58129; }
#Gallery .tabs-Wrapper .nav-tabs > .active { border-bottom: 1px solid #fff; }
#Gallery .tabs-Wrapper .nav-tabs > .active a { background-color: #FFF; }
#Gallery .nav-tabs > li > a {
	-webkit-border-radius: 8px 8px 0 0!important;
	-moz-border-radius: 8px 8px 0 0!important;
	border-radius: 8px 8px 0 0!important;
	background-color: #f6f6f6;
	color: #333;
}
#Gallery .tabs-Wrapper .nav-tabs > li > a h5 {
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
#Gallery .tab-content { margin-top: 30px; }
#Gallery .tab-content .accordian-inner {
	padding-top: 25px;
	font-size: 18px;
	color: #58585a
}
#Gallery .tab-content .accordian-heading a {
	font-weight: 700;
	font-size: 18px;
	color: #000000;
}
#Gallery .tab-content .accordian-heading a:hover {
	color: #000000;
	text-decoration: none;
}
#Gallery .tab-content .accordian-group {
	border: 1px #CCC solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px;
	padding: 10px;
}
/* --------- Products --------- */

#Products {
	top: -89px;
	position: relative;
	z-index: 10;
}
#Products .tabs-Wrapper .nav-tabs > li { border-bottom: 1px solid #ddd; }
#Products .tabs-Wrapper .nav-tabs > li,
.nav-pills > li {
	float: none;
	display: inline-block;
 *display:inline; /* ie7 fix */
	zoom: 1; /* hasLayout ie7 trigger */
}
#Products .tabs-Wrapper .nav-tabs,
.nav-pills { text-align: center; }
#Products .tabs-Wrapper a:hover { color: #f58129; }
#Products .tabs-Wrapper .nav-tabs > .active { border-bottom: 1px solid #fff; }
#Products .tabs-Wrapper .nav-tabs > .active a { background-color: #FFF; }
#Products .nav-tabs > li > a {
	-webkit-border-radius: 8px 8px 0 0!important;
	-moz-border-radius: 8px 8px 0 0!important;
	border-radius: 8px 8px 0 0!important;
	background-color: #f6f6f6;
	color: #333;
}
#Products .tabs-Wrapper .nav-tabs > li > a h5 {
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
#Products .tab-content { margin-top: 30px; }
#Products .tab-content .accordian-inner {
	padding-top: 25px;
	font-size: 18px;
	color: #58585a
}
#Products .tab-content .accordian-heading a {
	font-weight: 700;
	font-size: 18px;
	color: #000000;
}
#Products .tab-content .accordian-heading a:hover {
	color: #000000;
	text-decoration: none;
}
#Products .tab-content .accordian-group {
	border: 1px #CCC solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px;
	padding: 10px;
}
/* --------- ProZone --------- */

#ProZone {
	top: -89px;
	position: relative;
	z-index: 10;
}
#ProZone .tabs-Wrapper .nav-tabs > li { border-bottom: 1px solid #ddd; }
#ProZone .tabs-Wrapper .nav-tabs > li {
	float: none;
	display: inline-block;
 *display:inline; /* ie7 fix */
	zoom: 1; /* hasLayout ie7 trigger */
}
#ProZone .tabs-Wrapper .nav-tabs { text-align: center; }
#ProZone .tabs-Wrapper a:hover { color: #f58129; }
#ProZone .tabs-Wrapper .nav-tabs > .active { border-bottom: 1px solid #fff; }
#ProZone .tabs-Wrapper .nav-tabs > .active a { background-color: #FFF; }
#ProZone .nav-tabs > li > a {
	-webkit-border-radius: 8px 8px 0 0!important;
	-moz-border-radius: 8px 8px 0 0!important;
	border-radius: 8px 8px 0 0!important;
	background-color: #f6f6f6;
	color: #333;
}
#ProZone .tabs-Wrapper .nav-tabs > li > a h5 {
	line-height: 60px;
	text-align: center;
	font-size: 16px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
#ProZone .tab-content { margin-top: 30px; }
#ProZone .tab-content .accordian-inner {
	padding-top: 25px;
	font-size: 18px;
	color: #58585a
}
#ProZone .tab-content .accordian-heading a {
	font-weight: 700;
	font-size: 18px;
	color: #000000;
}
#ProZone .tab-content .accordian-heading a:hover {
	color: #000000;
	text-decoration: none;
}
#ProZone .tab-content .accordian-group {
	border: 1px #CCC solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0px;
	padding: 10px;
}
